Debian Bug report logs - #596646
Warning: unlink(/tmp/vfs4QT1Xb) [function.unlink]: No such file or directory in /usr/share/horde3/lib/VFS/ftp.php(160) : runtime-created function on line 1

Package: horde3; Maintainer for horde3 is Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>;

Reported by: root <cjdl01@brokensolstice.com>

Date: Mon, 13 Sep 2010 01:09:08 UTC

Severity: normal

Tags: moreinfo, unreproducible

Merged with 596643, 596645

Done: Mathieu Parent <math.parent@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>:
Bug#596646; Package sork-forwards-h3. (Mon, 13 Sep 2010 01:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to root <cjdl01@brokensolstice.com>:
New Bug report received and forwarded. Copy sent to Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>. (Mon, 13 Sep 2010 01:09:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: root <cjdl01@brokensolstice.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Warning: unlink(/tmp/vfs4QT1Xb) [function.unlink]: No such file or directory in /usr/share/horde3/lib/VFS/ftp.php(160) : runtime-created function on line 1
Date: Sun, 12 Sep 2010 20:54:20 -0400
Package: sork-forwards-h3
Version: 3.0.1-1
Severity: serious
Justification: 4

spews gibbersh at the bottom of the page: Warning: unlink(/tmp/vfsFcXvtK) [function.unlink]: No such file or directory in /usr/share/horde3/lib/VFS/ftp.php(160) : runtime-created function on line 1                   Warning: unlink(/tmp/vfsFc9kk7) [function.unlink]: No such file or directory in /usr/share/horde3/lib/VFS/ftp.php(160) : runtime-created function on line 1            Warning: unlink(/tmp/vfsv51PH2) [function.unlink]: No such file or directory in /usr/share/horde3/lib/VFS/ftp.php(160) : runtime-created function on line 1          Horde list maintainers won't help, because the say that this version of sork is too old.  The other sork packages are behaving similarly.  They suggest that it is probably because this version of php is too new for this old version of sork, but I'm running everything from the stable branch of lenny.


-- System Information:
Debian Release: 5.0.6
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-xen-amd64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages sork-forwards-h3 depends on:
ii  horde3            3.2.2+debian0-2+lenny2 horde web application framework

Versions of packages sork-forwards-h3 recommends:
ii  imp4                         4.2-4lenny2 webmail component for horde framew

sork-forwards-h3 suggests no packages.

-- no debconf information




Severity set to 'normal' from 'serious' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 30 Oct 2010 15:51:04 GMT) Full text and rfc822 format available.

Merged 596645 596646. Request was from Gregory Colpart <reg@evolix.fr> to control@bugs.debian.org. (Sat, 30 Oct 2010 19:57:03 GMT) Full text and rfc822 format available.

Added tag(s) unreproducible and moreinfo. Request was from Gregory Colpart <reg@evolix.fr> to control@bugs.debian.org. (Sat, 30 Oct 2010 20:27:02 GMT) Full text and rfc822 format available.

Bug reassigned from package 'sork-forwards-h3' to 'horde3'. Request was from Gregory Colpart <reg@evolix.fr> to control@bugs.debian.org. (Sat, 30 Oct 2010 20:36:02 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions sork-forwards-h3/3.0.1-1. Request was from Gregory Colpart <reg@evolix.fr> to control@bugs.debian.org. (Sat, 30 Oct 2010 20:36:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>:
Bug#596646; Package horde3. (Sat, 30 Oct 2010 20:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gregory Colpart <reg@evolix.fr>:
Extra info received and forwarded to list. Copy sent to Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>. (Sat, 30 Oct 2010 20:39:02 GMT) Full text and rfc822 format available.

Message #20 received at 596646@bugs.debian.org (full text, mbox):

From: Gregory Colpart <reg@evolix.fr>
To: root <cjdl01@brokensolstice.com>, 596646@bugs.debian.org
Subject: Re: [pkg-horde] Bug#596646: Warning: unlink(/tmp/vfs4QT1Xb) [function.unlink]: No such file or directory in /usr/share/horde3/lib/VFS/ftp.php(160) : runtime-created function on line 1
Date: Sat, 30 Oct 2010 22:25:42 +0200
tags 596646 moreinfo unreproducible
thanks

Hello,

On Sun, Sep 12, 2010 at 08:54:20PM -0400, root wrote:
> 
> spews gibbersh at the bottom of the page: Warning:
> unlink(/tmp/vfsFcXvtK) [function.unlink]: No such file or
> directory [...]

I can't reproduce your bug. Are you sure you don't have issue with /tmp ?
What is your version of PHP? If you have PHP4, can you try with PHP5? 

Regards,
-- 
Gregory Colpart <reg@evolix.fr>  GnuPG:4096R/B8612B5D
Evolix - Informatique et Logiciels Libres http://www.evolix.fr/




Merged 596643 596645 596646. Request was from Gregory Colpart <reg@evolix.fr> to control@bugs.debian.org. (Sat, 30 Oct 2010 20:42:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>:
Bug#596646; Package horde3. (Tue, 10 Jan 2012 18:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
Extra info received and forwarded to list. Copy sent to Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>. (Tue, 10 Jan 2012 18:00:07 GMT) Full text and rfc822 format available.

Message #27 received at 596646@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: cjdl01@brokensolstice.com
Cc: 596643@bugs.debian.org, 596645@bugs.debian.org, 596646@bugs.debian.org
Subject: Reproducable
Date: Tue, 10 Jan 2012 18:59:21 +0100
Hi,


Can you reproduce http://bugs.debian.org/596643 with latest horde3 (3.3.12)?

Regards
-- 
Mathieu Parent




Information forwarded to debian-bugs-dist@lists.debian.org, Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>:
Bug#596646; Package horde3. (Tue, 10 Jan 2012 18:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to cjdl01 <cjdl01@brokensolstice.com>:
Extra info received and forwarded to list. Copy sent to Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>. (Tue, 10 Jan 2012 18:15:08 GMT) Full text and rfc822 format available.

Message #32 received at 596646@bugs.debian.org (full text, mbox):

From: cjdl01 <cjdl01@brokensolstice.com>
To: Mathieu Parent <math.parent@gmail.com>
Cc: 596643@bugs.debian.org, 596645@bugs.debian.org, 596646@bugs.debian.org
Subject: Re: Reproducable
Date: Tue, 10 Jan 2012 13:06:54 -0500
My goodness.. that was a long time ago, and I'm not running any boxes  
with h3 at the moment.  If memory serves, however, I did get it to  
stop, but that was so long ago I don't remember how...  I think I did  
another upgrade, and the problem disappeared...  I've been on h4 for  
the past 6 months now...

Sorry I cannot be of more assistance here.

-Chris




Quoting Mathieu Parent <math.parent@gmail.com>:

> Hi,
>
>
> Can you reproduce http://bugs.debian.org/596643 with latest horde3 (3.3.12)?
>
> Regards
> --
> Mathieu Parent






Message #33 received at 596646-done@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: cjdl01 <cjdl01@brokensolstice.com>, 596645-done@bugs.debian.org
Cc: 596646-done@bugs.debian.org, 596643-done@bugs.debian.org
Subject: Re: [pkg-horde] Bug#596645: Reproducable
Date: Tue, 10 Jan 2012 20:34:57 +0100
2012/1/10 cjdl01 <cjdl01@brokensolstice.com>:
> My goodness.. that was a long time ago, and I'm not running any boxes with
> h3 at the moment.  If memory serves, however, I did get it to stop, but that
> was so long ago I don't remember how...  I think I did another upgrade, and
> the problem disappeared...  I've been on h4 for the past 6 months now...
>
> Sorry I cannot be of more assistance here.

This is well enough, as the problem is gone (probably because of an upgrade).

I'm closing those bugs then

-- 
Mathieu Parent




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 Feb 2012 07:39:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:21:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.